#' Daily incidence of the 2003 SARS epidemic in Hong Kong
#'
#' @docType data
#'
#' @description A list with the daily incidence of onset of symptoms for the 2003
#' SARS outbreak in Hong Kong and a discretized serial interval distribution.
#'
#' @usage data(sars2003)
#'
#' @format A list with two components:
#' \describe{
#'  \item{\code{incidence}}{A vector with 107 observations.}
#'  \item{\code{si}}{A vector of probabilities corresponding to the serial
#'  interval distribution.}
#' }
#'
#' @source \url{https://cran.r-project.org/package=EpiEstim}
#'
#' @references Cori A. et al. (2009). Temporal variability and social
#' heterogeneity in disease transmission: the case of SARS in Hong Kong.
#' \emph{Plos Computational Biology} \strong{5}(8) : e1000471.
"sars2003"
